/*** Slick Layout ***/

.testimonial-item {
    position: relative;
    background-color: #fff;
    padding: 40px;
    width: calc(30% - 20px);
    margin: 10px;
    height: 400px;
    display: flex !important;
    text-align: center;
    align-items: center;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.testimonial-item .testimonial-name {
    position: relative;
}

.testimonial-item .testimonial-name:after {
    content: '7';
    font-family: stepps-icon;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 46px;
    color: #CED8E2;
}

.stepps-testimonials .viewall-wrapper {
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    padding: 80px 0px 45px;
    background-image: linear-gradient(transparent, #f4f9fb 70%);
}

@media screen and (max-width: 990px) {
    .testimonial-item {
        width: calc(50% - 20px);
    }
}

@media screen and (max-width: 690px) {}


/*** Archive Layout ***/

.testimonial-filter {
    padding: 0px 10px;
}

.testimonial-agent {
    max-width: 350px;
    width: 100%;
}

.category-item.active {
    background-color: #0060b1 !important;
    color: #fff !important;
}

.testimonial-agent>select {
    border: 1px solid #CED8E2;
    box-shadow: none;
    border-radius: 5px;
    font-size: 16px;
    font-family: GothaProLig;
    color: #5B6167 !important;
    padding: 15px 10px !important;
}

@media screen and (max-width: 999px) {
    .testimonial-filter {
        justify-content: center !important;
        padding: 0px;
    }
    .testimonial-categories {
        width: 100%;
        text-align: center;
        margin-bottom: 25px;
    }
}

.testimonial-quote {
    color: #00486E;
    opacity: 0.4;
    font-size: 20px;
}

.testimonial-details h3 {
    font-family: "FrankReg";
    color: #00486E;
    font-weight: 500;
    margin: 25px 0px 25px 0px;
}

.testimonial-content {
    color: #65666A;
    font-family: "Roboto";
    font-weight: 300;
    letter-spacing: 0.3px;
    line-height: 24px;
    display: block !important;
}

a.linkmore.stepps-pp-trigger {
    color: #00486E;
    font-weight: 400 !important;
    border: 1px solid;
    width: 160px;
    display: block;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 20px;
    margin: auto;
    font-size: 13px;
    letter-spacing: 1.5px;
    margin-top: 20px;
    position: relative;
    font-family: "Roboto" !important;
}

.page-reviews .container {
    padding: 0px;
}

a.linkmore.stepps-pp-trigger span:after {
    content: '\f054';
    font-family: fontAwesome;
    position: absolute;
    right: 13px;
    z-index: 9999;
    color: #00486E;
    margin-top: 0px;
    font-size: 10px !important;
}

.homepage-reviews-title {
    margin: 40px 0px !important;
}

.see-all-reviews p {
    letter-spacing: 1px;
    word-spacing: 2px;
}

.see-all-reviews p a {
    color: #00486E;
}

.see-all-reviews {
    padding-bottom: 10p;
    border-bottom: 1px solid;
    width: fit-content;
    margin: auto;
    padding-bottom: 3px;
    letter-spacing: 10px !important;
    margin-top: 30px;
}

@media screen and (max-width: 690px) {
    .page-reviews .testimonial-item {
        width: 100% !important;
        margin: 10px 0px !important;
    }
    /* .testimonial-item:nth-child(3),
    .testimonial-item:nth-child(4) {
        display: none;
    } */
}

@media only screen and (max-width: 400px) {
    .stepps-testimonials.default .testimonial-item {
        position: relative;
        background-color: #fff;
        padding: 20px;
        width: calc(30% - 20px);
        margin: 10px;
        height: 340px;
        display: flex !important;
        text-align: center;
        align-items: center;
    }
}

@media only screen and (max-width: 768px) {
    .stepps-testimonials.default .slickDeactivate .testimonial-item {
        padding: 20px;
        width: 100% !important;
        height: 500px;
    }
}

div.stepps-testimonials.default ul.slick-dots {
    display: none !important;
}


/* Star Rating */

.testimonial-meta .star-rating {
    display: inline-block;
    position: relative;
    font-size: 16px!important;
}

.testimonial-meta .star-rating .filled {
    position: absolute;
    display: block;
    font-size: 16px!important;
    left: 0;
    -ms-transform: none!important;
    -webkit-transform: none!important;
    transform: none!important;
    width: 100%;
    overflow: hidden;
    z-index: 100;
}

.testimonial-meta .star-rating:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\f005\00a0\f005\00a0\f005\00a0\f005\00a0\f005";
    color: #ddd;
    float: left;
    top: 0;
    left: 0;
}

.testimonial-meta .star-rating .filled:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\f005\00a0\f005\00a0\f005\00a0\f005\00a0\f005";
    color: #000;
    float: left;
}

.testimonial-meta .star-rating .filled:before {
    color: #fbb116!important;
}

.testimonials-content {
    font-weight: 300 !important;
    font-family: "Roboto" !important;
}